.newsletter {
  order: 6;
  background-color: #eaeaea;
  padding: 2rem;
  width: 100%;
}
.newsletter .container .row {
  gap: 50px;
}
.newsletter .text-newsletter {
  width: auto;
  align-items: center;
}
.newsletter .text-newsletter .icon-newsletter .fa-regular {
  font-size: 4rem;
  height: 100%;
  justify-content: center;
}
.newsletter .text-newsletter .sign-newsletter {
  align-items: center;
}
.newsletter .text-newsletter .sign-newsletter h5 {
  font-size: 1.625rem;
  padding: 0;
  margin: 0;
}
.newsletter .text-newsletter .sign-newsletter p {
  padding: 0;
  margin: 0;
}
.newsletter .input-email {
  align-items: center;
  display: flex;
  flex: 1;
  white-space: nowrap;
}
.newsletter .input-email form {
  width: 100%;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  min-width: 455px;
}
.newsletter .input-email form input[type=email] {
  width: 90%;
}
.newsletter .input-email form button {
  width: 10%;
  min-width: 165px;
  flex: 1;
}
.newsletter .input-email input {
  flex: 2;
  padding: 1rem;
}
.newsletter .input-email button {
  padding: 1rem;
  background-color: #374252;
  transition: 0.3s;
  color: #ffffff;
}
.newsletter .input-email button:hover {
  color: #374252;
  background-color: #ffffff;
  border: 2px solid white;
  transition: 0.3s;
}

@media (max-width: 500px) {
  .newsletter {
    padding: 0;
  }
  .newsletter .container {
    width: 90%;
    margin: 0 auto;
    padding: 0;
  }
  .newsletter .container .input-email {
    flex-direction: row;
  }
  .newsletter .container .input-email form {
    display: flex;
    flex-direction: column;
    gap: 5px;
  }
  .newsletter .container .input-email input {
    padding: 0.25rem;
  }
  .newsletter .container .input-email button {
    padding: 0.25rem;
  }
}
